/* TRINITY HEADER AND FOOTER 2013 CSS */

/* Copy */
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {margin:0;font-family:"Open Sans";sans-serif;}
/*h1 small, h2 small, h3 small, h4 small, h5 small, h6 small,
.h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small {adisplay:block;}*/
p,form,ol,ul,dl {margin-top:0;}
hr {border:0;border-top:1px solid #ccc;margin-top:-1px;}

body {font-size:0.875em;line-height:1.4285714285714286;font-family:"Open Sans",sans-serif;font-weight:400;}

/* Links */
a {color:#494949;}
a:hover, a:focus {text-decoration:none;}
a:focus {outline:1px solid hsla(208, 55%, 66%, 0.9);z-index:1000;box-shadow: 0 0 2px 2px hsla(208, 55%, 66%, 0.9), inset 0 0 2px 1px hsla(208, 55%, 66%, 0.9);}
a.non-keyboard-outline:focus {outline:0;box-shadow:0 0 0 0;}
/*a:active {outline:none;z-index:1000;box-shadow:none;}*/
a {text-decoration:none;}
a[href] {border-bottom:1px solid hsla(0,0%,0%,0.2);}
a[href]:hover {text-decoration:none;}



/*input, textarea {font-size:1em;line-height:1;font-family:&quot;Open Sans&quot;,sans-serif;font-weight:400;}*/
p,form,ol,ul,dl,hr {margin-bottom:20px;}
h1, .h1 {font-size:162%;font-weight:600;line-height:1.2645;padding-top:22.3199px;padding-bottom:9px;}
h2, .h2 {font-size:144%;font-weight:600;line-height:1.2976;padding-top:24.84px;padding-bottom:9px;}
h3, .h3 {font-size:120%;font-weight:600;line-height:1.3571;padding-top:28.2px;padding-bottom:9px;}
h4, .h4 {font-size:100%;font-weight:600;line-height:1.4285;padding-top:11px;padding-bottom:9px;}
h5, .h5 {font-size:83%;font-weight:600;line-height:1.5163;padding-top:13.38px;padding-bottom:9px;}
h6, .h6 {font-size:70%;font-weight:600;line-height:1.6122;padding-top:15.2px;padding-bottom:9px;}

/* Max Width */
@media (min-width: 720px){
	.width-max {
		max-width: 700px;
	}
}

@media (min-width: 960px){
	.width-max {
		max-width: 940px;
	}
}

@media (min-width: 1200px){
	.width-max {
		max-width:1180px;
	}
}

/* Layout > Left / Right / Centered / Clear */
.lay-centered {margin-left:auto;margin-right:auto;}

/* Utility */
.cloak, /* .cloak is for legacy content */
.hide {position:absolute;left:-9999px;}

.text-align-right {text-align:right;}
.text-align-left {text-align:left;}
.text-align-center {text-align:center;}


/* TRINITY HEADER */
.tcd-header:before,
.tcd-header:after {content: " ";display: table;}
.tcd-header:after {clear: both;}
.tcd-header {display:inline-block;}
.tcd-header {display:block;width:100%;height:auto;margin:0 0 0 0;padding:0px 0;position:relative;z-index:100;overflow:hidden;}
/* To ensure the font-size is the same no matter what website, px are being used */
.tcd-header {font-size:13.33333333px;}
.tcd-header-inner {padding:0 20px;}
@media all and (min-width:1px) {
	.tcd-header-inner {padding:0 10px;}
}
@media all and (min-width:720px) {
	.tcd-header-inner {padding:0 20px;}
}
@media all and (min-width:720px) {
	.tcd-header-inner {padding-left:0;padding-right:0;}
}

.tcd-header h3 {margin:0;height:0;}
.tcd-header h3,
.tcd-skip {position:absolute;left:-9999px;}
.tcd-skip:focus {top:0;left:50%;background:#ff9;width:15em;margin-left:-7.5em;text-align:center;padding:10px 0;z-index:10;}

/* Trinity Branding */
.tcd-header h2 {
	float:left;display:inline;margin:0;padding:0;position:static;height:auto;
	-webkit-transition: margin .1s linear;
	-moz-transition: margin .1s linear;
	-ms-transition: margin .1s linear;
	-o-transition: margin .1s linear;
	transition: margin .1s linear;
}
.tcd-header h2 a {display:block;padding:0 20px 0 0;overflow:hidden;height:80px;margin-top:0px;}
.tcd-header h2 a,
.tcd-header h2 a[href] {border:0;}

.tcd-header h2 span.tcdhomelink-tcdheader,
.tcd-header h2 span.tcdhomelink-tcdheader span {width:232px;height:62px;}
.tcd-header h2 span.tcdhomelink-tcdheader {margin-top:11px;display:block;position:relative;overflow:hidden;}
.tcd-header h2 span.tcdhomelink-tcdheader span {display:block;position:absolute;left:0;top:0;background:transparent url("//www.tcd.ie/tms/2/t/trinity-theme-2015/assets/php/tcd-header-footer/2013e/img/tcd-logo.png?v=1") top left no-repeat;cursor:pointer;}

@media	only screen and (-webkit-min-device-pixel-ratio: 1.3),
	only screen and (-o-min-device-pixel-ratio: 13/10),
	only screen and (min-resolution: 120dpi)
	{
		.tcd-header h2 span.tcdhomelink-tcdheader span {background-image:url("//www.tcd.ie/tms/2/t/trinity-theme-2015/assets/php/tcd-header-footer/2013e/img/tcd-logo-2x.png?v=1");background-size:100%;}
	}
/*
tcd-logo5-white-fullsize.gif = 413 x 44
tcd-logo5-white-small.gif = 300 x 44
*/



@media all and (min-width:720px) {
	.tcd-header h2 {margin-left:0;}
	.tcd-header h2 a {height:100px;}
	.tcd-header h2 span.tcdhomelink-tcdheader {margin-top:19px;}
	.tcd-header h2 span.tcdhomelink-tcdheader,
	.tcd-header h2 span.tcdhomelink-tcdheader span {width:232px;height:62px;}
	.tcd-header h2 span.tcdhomelink-tcdheader span {background:transparent url("//www.tcd.ie/tms/2/t/trinity-theme-2015/assets/php/tcd-header-footer/2013e/img/tcd-logo.png?v=1") top left no-repeat;}
}


@media screen and (min-width: 960px){
	.tcd-header h2 span.tcdhomelink-tcdheader {}
	.tcd-header h2 {
		-webkit-transition: margin .1s linear;
		-moz-transition: margin .1s linear;
		-ms-transition: margin .1s linear;
		-o-transition: margin .1s linear;
		transition: margin .1s linear;

	}
}

/* TRINITY HEADER > TOGGLES AND PANELS */
.tcd-header-section,
.tcd-header-toggles,
.tcd-header-panel,
.tcd-header-panel-inner {display:inline-block;}
.tcd-header-section,
.tcd-header-toggles,
.tcd-header-panel,
.tcd-header-panel-inner {display:block;}

.tcd-header-section:before,
.tcd-header-section:after {content: " ";display: table;}
.tcd-header-section:after {clear: both;}


.tcd-header-section {text-align:right;margin-top:0px;border-top:1px solid #ececec;clear:left;}
@media all and (min-width:1px) {/*
	.tcd-header-section {margin-left:-10px;margin-right:-10px;}
}
@media all and (min-width:450px) {*/
	.tcd-header-section {clear:none;border-top:0;}
}
@media all and (min-width:720px) {
	.tcd-header-section {margin-left:0;margin-right:0;}
}


.tcd-header-toggles {margin-left:10px;margin-top:0;}
.tcd-header-toggles,
.tcd-header-panel {float:left;display:inline;}
.tcd-header-toggles {display:none;overflow:hidden;margin-bottom:0;}
@media all and (min-width:1px) {
	/*.tcd-header-toggles {display:inline;margin-right:20px;vertical-align:middle;}
}
@media all and (min-width:450px) {*/
	.tcd-header-toggles {margin-left:0px;}
	.tcd-header-toggles,
	.tcd-header-panel {float:right;display:inline;margin-left:-100%;}
}
@media all and (min-width:720px) {
	.tcd-header-toggles {margin-right:0;}
}
@media all and (min-width:960px) {
	.tcd-header-toggles {margin-right:225px;}
}



.tcd-header-toggle[href] {border-bottom:0;}
.tcd-header-toggle {display:inline-block;line-height:40px;margin:0;padding:0 5px;}
/*
@media all and (min-width:450px) {*/
	.tcd-header-toggle {line-height:80px;}
	/*
}
*/
@media all and (min-width:720px) {
	.tcd-header-toggle {line-height:100px;}
}
.tcd-header-toggle img {vertical-align:middle;border:0;padding:0;}

.tcd-header-panel {display:inline-block;vertical-align:top;}

.tcd-header-panel-inner {display:inline-block;}
.tcd-header-panel-inner {display:block;}
.tcd-header-panel-menu {text-align:right;margin-right:0px;}
.tcd-header-panel-search {float:right;margin-top:20px;}
@media all and (min-width:1px) {
	.tcd-header-panel {display:block;}
	.tcd-header-panel .tcd-header-panel-inner {margin-left:0px;margin-right:0px;}
	.tcd-header-panel-menu {display:none;clear:both;float:none;margin-left:0;margin-bottom:0px;margin-right:0px;}
	.tcd-header-panel-search {display:none;clear:both;float:none;margin-left:10px;margin-right:10px;margin-bottom:10px;margin-top:0;}
}

@media all and (min-width:960px) {
	.tcd-header-panel {display:inline-block;}
	.tcd-header-panel .tcd-header-panel-inner {margin-left:0px;margin-right:0px;}
	.tcd-header-panel-menu {clear:none;float:right;margin-left:-100%;display:inline;margin-bottom:0;margin-right:10px;margin-top:7px;}
	.tcd-header-panel-search {clear:none;float:right;margin-left:-100%;display:inline;margin-bottom:0;margin-top:45px;margin-bottom:20px;margin-right:0px;}
	.tcd-header-panel-menu {margin-right:0;}
	.tcd-header-panel-search {float:right;clear:none;margin-right:0;}
	.tcd-header-toggle-search {display:none;}
	.tcd-header-toggle-menu {display:none;}
}
@media all and (min-width:1200px) {
	.tcd-header-panel-menu {margin-right:0px;}
}

/* TRINITY HEADER > MENU */
.tcd-header-menu {display:block;width:auto;overflow:hidden;text-align:right;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:0.9em;line-height:normal;border:0px solid #993300;margin:0 0px 0 0;}
.tcd-header-menu ul {list-style-type:none;margin:0;padding:0;position:relative;line-height:70px;overflow:hidden;}
.tcd-header-menu li {float:left;margin:0;padding:0;}
.tcd-header-menu a {display:block;line-height:20px;text-decoration:none;font-family:'Open Sans';font-size:1.2em;font-weight:600;color:#555;margin:0;padding:25px 0px 25px 20px;}
.tcd-header-menu a,
.tcd-header-menu a[href] {border:0;}
.tcd-header-menu a span {padding-bottom:1px;}
.tcd-header-menu li a:hover,
.tcd-header-menu li a:focus {background:#f9f9f9;}
.tcd-header-menu li#selected a {color:#2f86c0;}
@media all and (min-width:1px) {
	.tcd-header-menu ul {border-bottom:1px solid #ececec;}
	.tcd-header-menu li {width:100%;}
	.tcd-header-menu li a {text-align:left;background:none;font-size:100%;padding:9px 10px 10px 10px;border-top:1px solid #ececec;}
	.tcd-header-menu a span {border-bottom:0;}
}
@media all and (min-width:960px) {
	.tcd-header-menu ul {border-bottom:0;}
	.tcd-header-menu li {width:auto;}
	.tcd-header-menu li a {text-align:right;background:none;font-size:1.2em;padding:5px 0px 5px 20px;border-top:0;}
	.tcd-header-menu li a:hover {background:none;}
}

/* TRINITY HEADER > SEARCH */
.tcd-header .tcd-search-app-form form {margin-bottom:0;}
.tcd-header .tcd-search-app-box {color:#444445;text-align:left;margin:0px 0px 0 0;background:#e6e7e7;position:relative; /* For IE 7- */}

.tcd-header .tcd-search-app-box-inner {display:inline-block;}
.tcd-header .tcd-search-app-box-inner {display:block;background:#fff;padding:0;height:28px;position:relative;}
.tcd-header .tcd-search-app-box-inner:after {content:" ";display:block;height:0;font-size:0;clear:both;visibility:hidden;}

.tcd-header .tcd-search-app-label-wrap,
.tcd-header .tcd-search-app-collection-wrap,
.tcd-header .tcd-search-app-submit-wrap {position:absolute;top:0;display:block;zoom:1;}

.tcd-header .tcd-search-app-label-wrap {left:-9999px;}
.tcd-header .tcd-search-app-q-wrap {width:169px;margin-right:49px;display:block!important;display:inline-block;overflow:hidden;}

@media all and (min-width:960px) {
	.tcd-header .tcd-search-app-q-wrap {width:251px;}
}
@media all and (min-width:1200px) {
	.tcd-header .tcd-search-app-q-wrap {width:329px;}
}
.tcd-header .tcd-search-app-collection-wrap {display:none;}
.tcd-header .tcd-search-app-submit-wrap {width:49px;right:0;}

.tcd-header .tcd-search-app-label-wrap label,
.tcd-header .tcd-search-app-q-wrap input,
.tcd-header .tcd-search-app-collection-wrap select,
.tcd-header .tcd-search-app-submit-wrap input {width:100%;display:block;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:0.9em;font-weight:bold;border:0;padding:0;margin:0;}

.tcd-header .tcd-search-app-q-wrap input {
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:0 9px 0 9px!important;
	padding:0; /* For IE 6 */
	background:none; /* For IE 7 */
}

.tcd-header .tcd-search-app-collection-wrap select {width:98.4%;}

.tcd-header .tcd-search-app-label-wrap,
.tcd-header .tcd-search-app-q-wrap,
.tcd-header .tcd-search-app-collection-wrap,
.tcd-header .tcd-search-app-submit-wrap,
.tcd-header .tcd-search-app-label-wrap label,
.tcd-header .tcd-search-app-q-wrap input,
.tcd-header .tcd-search-app-submit-wrap input {height:auto!important;min-height:28px;height:28px;line-height:28px;}

.tcd-header .tcd-search-app-q-wrap input {-webkit-appearance:textfield;}

.tcd-header .tcd-search-app-q-wrap input {color:#444445;}
.tcd-header .tcd-search-app-collection-wrap {border-left:1px dotted #ddd;}

.tcd-header .tcd-search-app-collection-wrap select {font-weight:normal;margin-top:0.4em;}

.tcd-header .tcd-search-app-label-wrap label,
.tcd-header .tcd-search-app-submit-wrap input {cursor:pointer;}

.tcd-header .tcd-search-app-submit-wrap {background:transparent;}
.tcd-header .tcd-search-app-submit-wrap input {background:#ececec;border:0;color:#2f86c0;text-transform:uppercase;position:absolute;height:100%!important;
/* iPad Safari */
-webkit-border-radius:0px;
-webkit-appearance: none;
border-radius:0;}

.tcd-header .tcd-search-app-reset-wrap button {position:absolute;width:100%;height:23px;background:transparent;border:0;padding:0;color:#aaa;}


.tcd-header .tcd-search-app-label-wrap,
.tcd-header .tcd-search-app-q-wrap,
.tcd-header .tcd-search-app-collection-wrap,
.tcd-header .tcd-search-app-submit-wrap,
.tcd-header .tcd-search-app-label-wrap label,
.tcd-header .tcd-search-app-q-wrap input,
.tcd-header .tcd-search-app-submit-wrap input {line-height:35px;min-height:35px;}
.tcd-header .tcd-search-app-box-inner {height:35px;background:#ececec!important;}
.tcd-header .tcd-search-app-q-wrap input {font: 15px 'open sans';font-weight:600;}
.tcd-header .tcd-search-app-submit-wrap input {font: 15px 'open sans';font-weight:600;color:#fff;}
.tcd-header .tcd-search-app-submit-wrap input {background:#1B79B7 url("//www.tcd.ie/tms/2/t/trinity-theme-2015/assets/php/tcd-header-footer/2013e/img/search-icon.png") no-repeat 50% 50%;text-indent:-9999px;}

/* TRINITY FOOTER */
.tcd-footer {background:#343c3f;font-size:13.33333333px;font-family:Verdana, Geneva, sans-serif;position:relative;}
.tcd-footer,
.tcd-footer a {color:#fff;}
.tcd-footer a[href] {text-decoration:none;border-bottom:1px solid #656565;}

.tcd-footer-inner {display:inline-block;}
.tcd-footer-inner {display:block;clear:left;line-height:1.9;font-size:0.88em;font-weight:bold;padding:20px;}
@media all and (min-width:1px) {
	.tcd-footer-inner {padding:10px;}
}

@media all and (min-width:720px) {
	.tcd-footer-inner {padding:20px;}
}

@media all and (min-width:720px) {
	.tcd-footer-inner {padding-left:0;padding-right:0;}
}
.tcd-footer-inner:after {content:" ";display:block;height:0;font-size:0;clear:both;visibility:hidden;}


.tcd-header-footer-visually-hidden {border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}


.tcd-footer address {clear:left;float:left;position:relative;z-index:10;text-align:left;font-style:normal;margin:0px 0 21px 10px;font-weight:normal;}
@media all and (min-width:1px) {
	.tcd-footer address {margin-top:10px;}
}
@media all and (min-width:720px) {
	.tcd-footer address {margin-top:0px;margin-left:0;}
}
.tcd-footer address,
.tcd-footer address a {color:#ddd;}


.tcd-footer--list-links {position:relative;z-index:10;float:right;text-align:left;list-style-type:none;margin:0 0 30px 0;padding:0;line-height:1.8;}
.tcd-footer--list-links li {display:block;margin:0 0 0 3px;padding:0 0 0 17px;background:url("//www.tcd.ie/tms/2/t/trinity-theme-2015/assets/php/tcd-header-footer/2013e/img/footer-a.png") no-repeat 0 6px;}
.tcd-footer--list-links li a[href] {text-decoration:none;}

@media all and (min-width:1px) {
	.tcd-footer--list-links {float:none;clear:left;}
	.tcd-footer--list-links li {margin-left:0;padding:0;background-position:10px 50%;}
	.tcd-footer--list-links li a {display:block;padding:10px 10px 10px 30px;}
	.tcd-footer--list-links li a[href] {border-bottom:1px solid #2e2e2e;}
}
@media all and (min-width:720px) {
	.tcd-footer--list-links {float:right;clear:none;border-bottom:0;}
	.tcd-footer--list-links li {margin-left:0;padding:0;background-position:0px 6px;}
	.tcd-footer--list-links li a {display:inline;padding:0px 0px 0px 17px;}
	.tcd-footer--list-links li a[href] {border-bottom:0;}
}


.tcd-footer--social {clear:both;text-align:center;padding-top:0px;padding-bottom:20px;}
@media all and (min-width:720px) {
	.tcd-footer--social {width:360px;position:absolute;top:45px;left:50%;margin-left:-180px;}
}
.tcd-footer--social h2 {position:absolute;left:-9999px;padding:0;}
.tcd-footer--social p {margin-bottom:10px;}
.tcd-footer .tcd-footer--social-list {display:inline-block;float:none;list-style-type:none;padding:0!important;margin:0;line-height:40px;}
.tcd-footer .tcd-footer--social-list li {display:inline-block;background:none;padding:0;vertical-align:top;}
.tcd-footer--social-list a {padding:0;opacity:0.68;vertical-align:top;display:inline-block;background-color: transparent;border: 0;margin-bottom:10px;margin-left:10px;
	-webkit-transition: opacity 0.1s ease-out;
	-moz-transition: opacity 0.1s ease-out;
	-ms-transition: opacity 0.1s ease-out;
	-o-transition: opacity 0.1s ease-out;
	transition: opacity 0.1s ease-out;

}
.tcd-footer--social-list > li:first-child a {margin-left:0;}
.tcd-footer--social-list a[href] {border-bottom:0;}
.tcd-footer--social-list a:hover {opacity:1;
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}
.tcd-footer--social-icon {display:inline-block;height:40px;width:40px;border:0px solid #fff;border-radius:7px;vertical-align:top;position:relative;}
.tcd-footer--social-icon svg,
.tcd-footer--social-icon image {fill:#fff;position:absolute;left:12px;top:12px;height:16px;width:16px;}
.tcd-footer--social-text {position:absolute;left:-9999px;}


.tcd-footer--social-youtube .tcd-footer--social-icon svg,
.tcd-footer--social-youtube .tcd-footer--social-icon image {left:9px;top:9px;width:22px;height:22px;}


.tcd-footer--sponsors {clear:both;text-align:center;}
.tcd-footer--sponsors--title {color:#999;text-transform:uppercase;font-size:100%;padding:24.84px 0 9px 0;margin:0;}
.tcd-footer--sponsors a[href] {text-decoration:none;border-bottom:0;}
.tcd-footer--sponsors a img {height:40px;width:auto;margin-right:40px;opacity:0.85;}
.tcd-footer--sponsors a:last-child img {margin-right:0px;}
@media all and (min-width:720px) {
	.tcd-footer--sponsors {text-align:left;}
	.tcd-footer--sponsors a img {height:60px;}
}



/* TCD Cookie Notice */
html body .tcd-cookie-notice {background:#444;color:#bbb;padding:8px 50px 10px 13px;overflow:hidden;text-align:left;position:relative;font-size:13px;}
html body .tcd-cookie-notice a[href] {color:#eee;}
html body .tcd-cookie-notice h2 {font-family:"Open Sans",Verdana,sans-serif;font-size:1em;font-weight:normal;color:#eee;margin:0;padding:0;}
html body .tcd-cookie-notice h2 span {position:relative;z-index:1001;}
html body .tcd-cookie-notice p {font-size:1em;color:#bbb;color:hsla(0,0%,100%,0.62);margin:0;font-family:"Open Sans",Verdana, sans-serif;position:relative;line-height:normal;}
html body .tcd-cookie-notice p span {position:relative;z-index:1001;}
html body .tcd-cookie-notice p a[href] {position:relative;z-index:1000;font-weight:normal;color:#bbb;color:hsla(0,0%,100%,0.62);text-decoration:underline;border-bottom:0;}
html body .tcd-cookie-notice p a:hover {text-decoration:none;}

html body .tcd-cookie-notice a.dismiss-notice {text-decoration:none;position:absolute;left:0;right:0;bottom:0;top:0;display:block;-webkit-transition: background 250ms ease-out;
	-moz-transition: background 250ms ease-out;
	-ms-transition: background 250ms ease-out;
	-o-transition: background 250ms ease-out;
	transition: background 250ms ease-out;}
html body .tcd-cookie-notice a.dismiss-notice:focus {background:#0E73B9;-webkit-transition: background 250ms ease-out;
	-moz-transition: background 250ms ease-out;
	-ms-transition: background 250ms ease-out;
	-o-transition: background 250ms ease-out;
	transition: background 250ms ease-out;}

html body .tcd-cookie-notice a.dismiss-notice span {position:absolute;right:10px;top:50%;margin-top:-16px;font-size:12px;display:block;width:30px;height:30px;line-height:30px;text-align:center;border-radius:15px;color:#bbb;border:1px solid #bbb;text-decoration:none;-webkit-transition: background 250ms ease-out;
	-moz-transition: background 250ms ease-out;
	-ms-transition: background 250ms ease-out;
	-o-transition: background 250ms ease-out;
	transition: background 250ms ease-out;}
html body .tcd-cookie-notice a.dismiss-notice span:hover,
html body .tcd-cookie-notice a.dismiss-notice:focus span {border:1px solid #fff;color:#444;background:#fff;-webkit-transition: background 250ms ease-out;
	-moz-transition: background 250ms ease-out;
	-ms-transition: background 250ms ease-out;
	-o-transition: background 250ms ease-out;
	transition: background 250ms ease-out;}

html body .tcd-cookie-notice br {clear:none;clear:none!important;}


/* Tiers */
html,
.tier-tcd-footer {background-color:#343c3f;color:#fff;}
.tier-tcd-footer {padding-bottom:60px;}
.tier-tcd-header {background:#fff;}

.tier-site-header,
.tier-site-header-nav {background:#1074b7;}
.tier-inner-2-site-header {background:none;}

.tier-site-main {background-color:#f5f5f5;padding-top:20px;padding-bottom:20px;}
.tier-site-footer {background-color:#d3d8de;padding:20px 0;}

.t-onecol .tier-site-main {background-color:#ffffff;padding-top:0;padding-bottom:0;}

.site-side-alt {background-color:#ffffff;padding:20px;}


/* Header */
.site-header {display:inline-block;}
.site-header {display:block;clear:left;position:relative;color:#555;padding-left:10px;padding-right:10px;
	-webkit-transition: padding .1s linear;
	-moz-transition: padding .1s linear;
	-ms-transition: padding .1s linear;
	-o-transition: padding .1s linear;
	transition: padding .1s linear;
}
@media screen and (min-width: 720px){
	.site-header {padding-left:0;padding-right:0;
		-webkit-transition: padding .1s linear;
		-moz-transition: padding .1s linear;
        -ms-transition: padding .1s linear;
        -o-transition: padding .1s linear;
		transition: padding .1s linear;
	}
}
.site-header:after {content:" ";display:block;height:0;font-size:0;clear:both;visibility:hidden;}

.site-header,
.site-header a {color:#ffffff;}
.site-header a,
.site-header a[href] {border:0;}
.site-header--title {float:left;margin:0;font-size:2em;font-weight:300;font-family:"Open Sans";padding:0;}
.site-header--title,
.site-header--title-link {color:#ffffff;}
.site-header--title-link {text-decoration:none;padding-top:26px;padding-bottom:11px;display:block;line-height:0.8em;}

.site-footer {
    padding-left: 10px;
    padding-right: 10px;
    -webkit-transition: padding .1s linear;
    -moz-transition: padding .1s linear;
    -ms-transition: padding .1s linear;
    -o-transition: padding .1s linear;
    transition: padding .1s linear;
}


/* Sub Header */
.site-sub-header {display:inline-block;min-height:30px;}
.site-sub-header {display:block;clear:left;padding:0;position:relative;}
.site-sub-header:after {content:" ";display:block;height:0;font-size:0;clear:both;visibility:hidden;}

/* Nav */

/* Primary Main */
.nav-site-header {display:inline-block;}
.nav-site-header {display:block;}
.nav-site-header:after,
.nav-site-header:before {content:"";display:table;}
.nav-site-header:after {clear:both;}

@media all and (min-width: 720px){
	.nav-site-header{padding-right: 20px;margin-left: -20px;}
}

.nav-site-header ul {display:inline-block;}
.nav-site-header ul {display:block;}
.nav-site-header ul:after,
.nav-site-header ul:before {content:"";display:table;}
.nav-site-header ul:after {clear:both;}

.nav-site-header {clear:left;padding-left:0px;}
.nav-site-header ul {padding:0;margin:0;}
.nav-site-header li {margin:0;display:inline;}
.nav-site-header a {float:left;text-decoration:none;font-size:1.122em;line-height:1.35;font-weight:400;font-family:'Open Sans';padding:9px 20px 10px 20px;margin:0;}
.nav-site-header,
.nav-site-header a {color:#ffffff;color:hsla(204,84%,100%,1);-webkit-transition: background-color 0.1s linear;
		-moz-transition: background-color 1ms linear;
        -ms-transition: background-color 1ms linear;
        -o-transition: background-color 1ms linear;
		transition: background-color 1ms linear;
}
.nav-site-header a[href] {border:0;}

.nav-site-header a:hover {background-color:#0f6eae;-webkit-transition: background-color 1ms linear;
		-moz-transition: background-color 0.1s linear;
        -ms-transition: background-color 0.1s linear;
        -o-transition: background-color 0.1s linear;
		transition: background-color 0.1s linear;
}

.nav-site-header a:hover {}
.nav-site-header a.selected {}
.nav-site-header ul ul {display:none;}

.nav-site-header .nav-site-header-index-button a {
	display:block;
	background:#1074b7 url("//www.tcd.ie/tms/2/t/trinity-theme-2015/assets/images/icon-menu-primary-nav.png") no-repeat 14px 14px;
	background-image:url("//www.tcd.ie/tms/2/t/trinity-theme-2015/assets/images/icon-menu-primary-nav.svg.php?color=ffffff"),none;
	padding-left:40px;
	padding-right:0px;
	border:0px solid #7f8080;
	border-bottom:0;
	border-top:0;
	color:#ffffff;
	margin-top:0px;
	margin-left:0px;
}

@media screen and (min-width: 720px){
	.nav-site-header .nav-site-header-index-button a {padding-right:14px;margin-left:-14px;}
}

.nav-site-header .nav-site-header-index-button a:hover {
	background-color:#0f6eae;
	-webkit-transition: background-color 1ms linear;
	-moz-transition: background-color 0.1s linear;
	-ms-transition: background-color 0.1s linear;
	-o-transition: background-color 0.1s linear;
	transition: background-color 0.1s linear;
}


/* Primary Clone */
.tier-site-index {background:#f0f2f4;position:relative;z-index:100;}

.section-site-index {background:none;position:static;z-index:100;width:auto;margin:20px 0;padding:25px 25px;background:#ffffff;}
.section-site-index h3 {margin-top:0px;padding-top:0;color:#525f6f;}

.section-site-index-contacts h3 {color:#878787;}
.section-site-index-contacts .section--contact-email {color:#1074b7;}
.section-site-index-contacts .section--contact-email[href] {border-bottom:0;}
.section-site-index-contacts .section--contact-email:before {font-family: "icomoon-trinity-theme-2015";speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;/* Better Font Rendering =========== */-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;content:"\e904";margin-right:0.5em;position:relative;top:1px;}
.section-site-index-contacts .section--contact-tel {color:#1074b7;}
.section-site-index-contacts .section--contact-tel:before {font-family: "icomoon-trinity-theme-2015";speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;/* Better Font Rendering =========== */-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;content:"\e903";margin-right:0.5em;position:relative;top:1px;}
.section-site-index-contacts .section--contact-tel[href] {border-bottom:0;}
.section-site-index-contacts .section--contact-address {font-size:0.9em;color:#6e6e6e;}

.section-site-index-location h3 {color:#878787;}
.section-site-index-location .section--location-image {width:100%;height:auto;display:block;margin-bottom:5px;}
.section-site-index-location .section--college-maps-link {}
.section-site-index-location .section--college-maps-link:before {font-family: "icomoon-trinity-theme-2015";speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;/* Better Font Rendering =========== */-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;content:"\e947";margin-right:0.25em;position:relative;top:1px;}

.section-site-index-sitemap {margin-bottom:20px;}
.section-site-index-sitemap h3 {color:#878787;}


.nav-site-header-item-off {display:none;}

.nav-site-sitemap a.selected {font-weight:bold;}


@media print {
	.n,
	.tier-site-sub-header,
	.tier-tcd-footer,
	.tier-site-footer,
	.tier-site-header,
	.tier-site-header-nav,
	.site-side,
	.tier-tcd-header {display:none;}
	.tier-site-mainplus .col {width:100%;margin:0;}
}


/* Site Primary Nav Menu */
.nav-site-index-sitemap li ul {display:none;}
.nav-site-index-sitemap li.open ul {display:block;}
.nav-site-index-sitemap li.open ul li ul {display:none;}
.nav-site-index-sitemap li.open ul li.open ul {display:block;}
.nav-site-index-sitemap li.open ul li.open ul li ul {display:none;}
.nav-site-index-sitemap li.open ul li.open ul li.open ul {display:block;}
.nav-site-index-sitemap li.open ul li.open ul li.open ul li ul {display:none;}
.nav-site-index-sitemap li.open ul li.open ul li.open ul li.open ul {display:block;}
.nav-site-index-sitemap li.open ul li.open ul li.open ul li.open ul li ul {display:none;}
.nav-site-index-sitemap li.open ul li.open ul li.open ul li.open ul li.open ul {display:block;}

.nav-site-index-sitemap {margin-top:0px;padding-top:0px;}
.nav-site-index-sitemap ul {margin:0px 0 -1px 0;padding:0px;position:relative;height:1%;}
.nav-site-index-sitemap li {display:block;margin:0;padding:0;list-style-type:none;position:relative;}
.nav-site-index-sitemap li a {display:inline-block;} /* Fix spacing issues with Internet Explorer lte 7 */
.nav-site-index-sitemap li a {display:block;}
/* The following are used in the Javascript for the menu toggles. */
.nav-site-index-sitemap ul.sitemap-toggle-height-helper {display:block;}
.nav-site-index-sitemap li a.sitemap-toggle-reset {width:32px;height:auto;display:block;float:none;position:absolute;right:0;top:0;clear:none;margin:0;padding-left:0px;padding-right:0px;text-align:center;background:transparent;cursor:pointer;}
.nav-site-index-sitemap li a.sitemap-toggle span.sitemap-toggle-char {display:block;position:absolute;left:-9999px;}


/* Main > Nav Bar > Sitemap > Level 1 */
.nav-site-index-sitemap ul {border-top:0px;border-bottom:1px solid #ececec;}
.nav-site-index-sitemap li {}
.nav-site-index-sitemap li a {
	border-top:1px solid #c4cbd4;
	text-decoration:none;
	line-height:1.25;
	color:#1074b7;
	margin:0;
	padding:10px 49px 10px 0px;
	font-weight:bold;
	font-family:'Open Sans';
	font-weight:600;
	font-size:1em;
	-webkit-transition: background-color 1ms linear;
	-moz-transition: background-color 1ms linear;
	-ms-transition: background-color 1ms linear;
	-o-transition: background-color 1ms linear;
	transition: background-color 1ms linear;
}
.nav-site-index-sitemap > ul > li:first-child > a {border-top:0;}
.nav-site-index-sitemap li a[href] {border-bottom:0;}
.nav-site-index-sitemap li a.separator {border-color:#ccc;}
.nav-site-index-sitemap li a:hover,
.nav-site-index-sitemap li a:focus {display:block;}
.nav-site-index-sitemap li.on > ul > li:first-child > a {/*border-color:transparent;*/}
.nav-site-index-sitemap li a:hover.on,
.nav-site-index-sitemap li a:focus.on {}
.nav-site-index-sitemap li.selected > ul > li:first-child > a {border-color:transparent;}
.nav-site-index-sitemap li a:hover.selected,
.nav-site-index-sitemap li a:focus.selected {}
.nav-site-index-sitemap li a.sitemap-toggle {font-weight:normal;color:#485361;opacity:.5;text-decoration:none;border:0;}
.nav-site-index-sitemap li a.sitemap-toggle-toggled {}
.nav-site-index-sitemap li a.selected.sitemap-toggle-toggled {}
.nav-site-index-sitemap li a.sitemap-toggle:hover,
.nav-site-index-sitemap li a.sitemap-toggle:focus {}
.nav-site-index-sitemap li a.sitemap-toggle:focus {outline-width:1px;outline-style:dotted;}
.nav-site-index-sitemap li a.hover {color:#333;}

/* Main > Nav Bar > Sitemap > Level 2 */
.nav-site-index-sitemap li ul {padding-left:10px;border-bottom:0;}
.nav-site-index-sitemap li li a {font-weight:400;border-top:0;}
.nav-site-index-sitemap li li a.sitemap-toggle {}

/* Main > Nav Bar > Sitemap > Level 3 */
.nav-site-index-sitemap li li ul {padding-left:16px;}
.nav-site-index-sitemap li li li a {}


@media screen and (min-width: 720px){
    .nav-site-index-sitemap {margin:0 0 20px 0;padding:0;border-top:0;padding-top:0px;background:none;}
}


.nav-site-index-sitemap li a.sitemap-toggle span.sitemap-toggle-char {position:absolute;overflow:hidden;clip:rect(0 0 0 0);height:1px;width:1px;margin:-1px;padding:0;border:0;}
.nav-site-index-sitemap li a.sitemap-toggle {font-family: "icomoon-trinity-theme-2015";speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;/* Better Font Rendering =========== */-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.nav-site-index-sitemap li a.sitemap-toggle:before,
.nav-site-index-sitemap li a.sitemap-toggle-toggled:before {font-size:12px;position:absolute;top:50%;left:50%;margin-left:-6px;margin-top:-6px;height:12px;width:12px;}
.nav-site-index-sitemap li a.sitemap-toggle:before {content:"\e605";}
.nav-site-index-sitemap li a.sitemap-toggle-toggled:before {content:"\e618";}

/* Breadcrumb */
.section-breadcrumb-footer {text-transform:uppercase;font-size:0.8em;color:#0390c6;font-weight:bold;padding-left:0px;padding-top:10px;padding-bottom:20px;}
@media screen and (min-width: 720px){
	.section-breadcrumb-footer {padding-left:0px;padding-top:0px;}
}
.section-breadcrumb-footer .section--title {font-size:1em;display:inline;position:absolute;left:-9999px;padding:0;}
.section-breadcrumb-footer p {display:inline;margin-bottom:0;}
.section-breadcrumb-footer p a {text-decoration:none;font-style:italic;padding:10px 0 8px 0;color:#485361;font-weight:normal;}
.section-breadcrumb-footer p a[href] {border-bottom:0;font-style:normal;}
.section-breadcrumb-footer p a[href]:hover {background-color:#f4f4f4;}
.section-breadcrumb-footer p a[href] span {border-bottom:0px solid #485361;border-bottom-color:hsla(213,15%,33%,0.4)}
.section-breadcrumb-footer p a[href]:hover {background-color:transparent;}
.section-breadcrumb-footer p a[href]:hover span {}
.section-breadcrumb-footer .breadcrumb-separator .breadcrumb-separator-char {position:absolute;left:-9999px;}
.section-breadcrumb-footer .breadcrumb-separator:before {content:'/';color:#b7b6ab;margin:0 10px;}




/* Section Site Channels, social media */
.section-site-channels .section--title {position:absolute;left:-9999px;}
.section-site-channels .section--list {list-style-type: none;padding: 0!important;margin: 0;line-height: 40px;}
.section-site-channels .section--link-icon {margin-bottom:0;}
@media screen and (min-width: 720px){
	.section-site-channels {text-align: right;float: right;margin-bottom:0;}
}
.section-site-channels .section--list {list-style-type:none;padding:0!important;margin:0;line-height:40px;}
.section-site-channels .section--list li {background:none;padding:0;display:inline;vertical-align:top;}
.section-site-channels .section--list li a {color:#fff;vertical-align:top;display:inline-block;border: 0;border-radius:5px;margin-bottom:10px;margin-left:10px;height:40px;width:40px;position:relative;}
.section-site-channels .section--link--text {position:absolute;left:-9999px;}
.section-site-channels .section--link-blogger {background:#f79138;}
.section-site-channels .section--link-facebook {background:#275D9B;}
.section-site-channels .section--link-googleplus {background:#FB3C2E;}
.section-site-channels .section--link-instagram {background:#3280A3;}
.section-site-channels .section--link-itunes {background:#FA5E6A;}
.section-site-channels .section--link-linkedin {background:#1175B2;}
.section-site-channels .section--link-pinterest {background:#E71F2C;}
.section-site-channels .section--link-rss {background:#FC8326;}
.section-site-channels .section--link-soundcloud {background:#FB5F20;}
.section-site-channels .section--link-twitter {background:#1CABE0;}
.section-site-channels .section--link-vimeo {background:#1DB2DB;}
.section-site-channels .section--link-youtube {background:#E62127;}

.section-site-channels .section--link--icon:before {font-family: "icomoon-trinity-theme-2015";speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;/* Better Font Rendering =========== */-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;content:"\e604";font-size:20px;position:absolute;left:25%;top:25%;height:50%;width:50%;}
.section-site-channels .section--link-blogger .section--link--icon:before {content:"\e902";}
.section-site-channels .section--link-facebook .section--link--icon:before {content:"\e800";}
.section-site-channels .section--link-googleplus .section--link--icon:before {content:"\e801";}
.section-site-channels .section--link-instagram .section--link--icon:before {content:"\e802";}
.section-site-channels .section--link-itunes .section--link--icon:before {content:"\e803";}
.section-site-channels .section--link-linkedin .section--link--icon:before {content:"\e804";}
.section-site-channels .section--link-pinterest .section--link--icon:before {content:"\e805";}
.section-site-channels .section--link-rss .section--link--icon:before {content:"\e806";}
.section-site-channels .section--link-soundcloud .section--link--icon:before {content:"\e807";}
.section-site-channels .section--link-twitter .section--link--icon:before {content:"\e808";}
.section-site-channels .section--link-vimeo .section--link--icon:before {content:"\e809";}
.section-site-channels .section--link-youtube .section--link--icon:before {content:"\e80a";font-size:25px;height:50%;width:50%;left:7.5px;top:7.5px;}


.section-site-footer-links {margin-bottom:20px;font-family:"Open Sans",arial,sans-serif;font-size:1.2em;}
.section-site-footer-links .section--title {position:absolute;left:-9999px;}
.section-site-footer-links ul {padding:0;margin:0;list-style-type:none;}
.section-site-footer-links ul li {display:inline;}
.section-site-footer-links a {padding:8.5px 0;margin-right:40px;text-decoration:none;line-height:40px;}
.section-site-footer-links a,
.section-site-footer-links a[href] {border:0;}